Subject: Re: bug#30106: [PATCH 2/2] Fix module support if threads are disabled (Bug#30106)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jan 2018 21:01:06 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 20 Jan 2018 13:07:47 -0500
> 
> Eli Zaretskii wrote:
> 
> >> You think the following is non-trivial?
> >
> > Yes, because it changes the configure script.  How do we know it won't
> > fail builds on some obscure platforms?
> 
> Basic common sense.

I'm afraid that has failed us more than once in the past.

> But don't worry, I've learnt that expressing my opinion is a waste of time.

I value your opinions very much, I just don't always agree with them
(as you don't with mine).  I very much hope you don't decide to stop
voicing your opinions here.